@charset "utf-8";
/* CSS from  2014-05-29 王吉 QQ769203499 */
* {margin: 0px;padding: 0px; font-family:"微软雅黑";}
html,body{-webkit-text-size-adjust:none;}  
div, td{margin:0;padding:0px;font-size: 12px; color:#595757;}
h1,h2,h3,h4,h5,h6{padding:0px;margin:0;font-size:12px;font-weight:normal;}
.clear{clear:both;font-size:0px; width:0px; overflow:hidden; height:0px;}
img{border:0;}

/*----公共属性----*/
a:link,a:visited{color:#444444;text-decoration: none;}
a:hover,a:active{color:#D4000A;}
ul,ol {list-style-type: none;display: block;}
.w{margin-left:auto; margin-right:auto;width:1278px;*overflow:hidden;}
.endline{background-color:#E2E2E2; height:1px; font-size:0px;}

/*----头部----*/
#head{height:100px; background:url(12140423lm4t.png) no-repeat center 0px #D60D16; overflow:hidden;}
.meun{width:817px; float:right; }
.meun li{float:left; width:116px; height:53px; line-height:50px; text-align:center;}
.meun li.wk1{width:142px;}
.meun li.wk2{width:102px;}
.meun li.wk3{width:118px;}
.meun li.wk4{width:110px;}
.meun li.wk5{width:108px;}
.meun li.wk6{width:115px;}
.meun li.wk7{width:122px;}
.meun a{font-size:18px; font-family:"微软雅黑"; display:block; height:53px;}
.meun a,.meun a:visited{color:#FFFFFF;}
.meun a:hover,.meun a.current,.meun a.current:visited{background:url(index_02.gif) no-repeat; color:#000000;}

/*----表单验证错误样式----*/
form.cmxform label.error, label.error {
color:#000000;font-size:12px; padding:5px 6px 3px 26px; padding-left:26px;background:url(../images/noteawake.gif) 6px 2px no-repeat #FFF5D8; border:1px solid #FF7300; margin-left:8px;}

/*----分页CSS----*/
.page{height:23px; margin-top:30px;*margin-top:10px; margin-bottom:10px; text-align:center;}
.page .pagebreak{display:inline-block;}
.page .pagebreak{*display:inline;}
.page .pagebreak a{float:left; display:block; padding:4px 8px 3px 8px; margin-right:3px; background-color:#595656; font-family:Arial, Helvetica, sans-serif;}
.page .pagebreak a,.page .pagebreak a:visited{color:#FFFFFF;}
.page .pagebreak b{display:block; float:left;padding:4px 8px 4px 8px; color:#FFFFFF; background-color:#E01C22; margin-right:3px;font-family:Arial, Helvetica, sans-serif;}
.page .pagebreak a.num{border:none;padding:6px 8px 0px 8px;}

/*----底部----*/
#footer_bg{height:85px; background-color:#3B3B3B; overflow:hidden;margin-top:30px;}
#footer{overflow:hidden;  background:url(../images/index_07.gif) repeat-x; height:276px;}
.meuneng{text-align:center; height:38px; line-height:38px; margin-top:10px;}
.meuneng,.meuneng a,.meuneng a:visited{color:#A3A3A3;}
.meuneng a:hover{color:#FF0000;}
.copyright{text-align:center;color:#A3A3A3;}

/*----在线客服----*/
.qq{background:url(../images/index_02.jpg) no-repeat;position: absolute; z-index: 8; width: 120px; height: 324px; top:1px;left:-2px;}
.qq_list{padding:20px 0px 0px 20px; overflow:hidden; margin-top:45px;}
.qq_list li{height:28px;}
.qq_list img{float:left; margin-right:5px;}
.qq_list .qq_name{float:left; padding-top:3px; }
.qq_list a,.qq_list a:visited{color:#595757;}
.qq_list a:hover{color:#595757;}
.liuyan{padding-top:45px; padding-left:20px;}